.treeview{
padding: 0;
margin: 0px auto;
list-style: none;
}

.treeview ul {
list-style: none;
margin:0px auto 50px auto;
padding: 1%;
background:#FFF;
}

.treeview ul li ul {
margin:0px auto 50px auto;
background:#FFF;
}

#treecontrol {
margin: 1em 0;
display: none;
}

.treeview .hover {
opacity:0.5;
cursor: pointer;
}

.tree-title::before{
    font-family: FontAwesome;
    content:"\f101";
    position: absolute;
    padding-top: 5px;
    left: 0;
    color: #0066cc;
}

.icon-2::before{
    font-family: FontAwesome;
    content:"\f101";
    position: absolute;
    padding-top: 5px;
    left: 0;
    color: #CCC;
}
